\documentclass[12pt]{beamer}

\usebackgroundtemplate{\includegraphics[width=\paperwidth]{swirl-lightest}}

\definecolor{debianred}{rgb}{.780,.000,.211} % 199,0,54
\definecolor{debianblue}{rgb}{0,.208,.780} % 0,53,199
\definecolor{debianlightbackgroundblue}{rgb}{.941,.941,.957} % 240,240,244
\definecolor{debianbackgroundblue}{rgb}{.776,.784,.878} % 198,200,224

\usecolortheme[named=debianbackgroundblue]{structure}
\setbeamercolor{normal text}{fg=debianred}
\setbeamercolor{titlelike}{fg=debianblue}
\setbeamercolor{sidebar}{fg=debianred,bg=debianbackgroundblue}

\setbeamercolor{palette sidebar primary}{fg=debianred}
\setbeamercolor{palette sidebar secondary}{fg=debianred}
\setbeamercolor{palette sidebar tertiary}{fg=debianred}
\setbeamercolor{palette sidebar quaternary}{fg=debianred}

\setbeamercolor{section in toc}{fg=debianred}
\setbeamercolor{subsection in toc}{parent=debianred}

\setbeamercolor{item}{fg=debianred}

\setbeamercolor{block title}{fg=debianblue}

\usetheme{Darmstadt}
\usefonttheme[onlylarge]{structurebold}
\setbeamerfont*{frametitle}{size=\normalsize,series=\bfseries}
\setbeamertemplate{navigation symbols}{}
\usepackage{xcolor}

\usepackage[utf8]{inputenc}

\title[Debian System Administration]
{%
	DSA BoF%
}
\author[Tollef Fog Heen, Héctor Orón Martínez]
{
  Tollef Fog Heen, Héctor Orón Martínez
}

\date[DC19]{DebConf19 - Curitiba, Brazil}

\begin{document}

\section{DSA BoF}
\begin{frame}
  \titlepage
\end{frame}

\section{People}
\begin{frame}{The DSA Team}
  \begin{itemize}
    \item Aurelien Jarno (aurel32)
    \item Héctor Orón Martínez (zumbi)
    \item Julien Cristau (jcristau)
    \item Luca Filipozzi (luca)
    \item Martin Zobel-Helas (zobel)
    \item Paul Wise (pabs)
    \item Peter Palfrader (weasel)
    \item Tollef Fog Heen (tfheen)
  \end{itemize}
\end{frame}

\section{What do we do (and not)?}
\begin{frame}{What do we do?}
  \begin{itemize}
    \item Maintain central user database (LDAP)
    \item Administer Debian-owned machines and ensure those are kept secure, operational, and running
    \item Coordinate with local admins
    \item Grant required rights to other developers to maintain their service
    \item Maintain Debian Machine Usage Policy (DMUP)
    \item Tools and software we use at https://salsa.debian.org/dsa-team/mirror/
  \end{itemize}
\end{frame}

\begin{frame}{What do we not do?}
  \begin{itemize}
    \item DSA does not create disposable VMs
    \item DSA is not hosting service for DD
    \item If you need those join with other partners providing such
      services as cloud providers
    \item Run services (in general)
  \end{itemize}
\end{frame}

\section{News}
\begin{frame}{(Some) infrastructure updates}
  \begin{itemize}
    \item new Dell server machines at Manda DC
    \item new ARM buildds at UBC
    \item new MIPS hardware just landed
  \end{itemize}
\end{frame}

\begin{frame}{Things we're currently working on}
  \begin{itemize}
    \item infrastructure maintenance and refreshes
    \item security
    \item DKIM/email services
    \item service management
    \item recruiting
  \end{itemize}
\end{frame}


\section{Contact}
\begin{frame}{Contact}
    \begin{itemize}
      \item debian-admin@lists.debian.org (includes local admins)
      \item dsa@debian.org (DSA only)
      \item irc.debian.org \#debian-admin
      \item \url{https://rt.debian.org/} (DD only)
    \end{itemize}
\end{frame}
\begin{frame}{How to help}
    \begin{itemize}
      \item Send patches
      \item Contribute Code, Config or Documentation
      \item Hang out on IRC
    \end{itemize}
\end{frame}

\section{Q\&A}
\begin{frame}
    \begin{center}
	    \Huge Q\&A
    \end{center}
\end{frame}

\end{document}
